*** ./tests/aclocal.in.00 Sat Apr 10 10:15:32 2004
--- ./tests/aclocal.in Tue May 10 17:00:09 2005
***************
*** 1,4 ****
! #!/bin/sh
  # @configure_input@
  
  # Be Bourne compatible
--- 1,4 ----
! #!/bin/bash
  # @configure_input@
  
  # Be Bourne compatible
*** ./tests/automake.in.00 Sat Apr 10 10:15:32 2004
--- ./tests/automake.in Tue May 10 17:00:09 2005
***************
*** 1,4 ****
! #!/bin/sh
  # @configure_input@
  
  # Be Bourne compatible
--- 1,4 ----
! #!/bin/bash
  # @configure_input@
  
  # Be Bourne compatible
*** ./tests/aclibobj.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/aclibobj.test Tue May 10 17:00:10 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/aclocal.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/aclocal.test Tue May 10 17:00:10 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/aclocal3.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/aclocal3.test Tue May 10 17:00:10 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/aclocal4.test.00 Wed Mar 19 12:41:03 2003
--- ./tests/aclocal4.test Tue May 10 17:00:10 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/aclocal5.test.00 Thu Apr 24 11:48:06 2003
--- ./tests/aclocal5.test Tue May 10 17:00:10 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/aclocal6.test.00 Mon Dec 15 14:44:38 2003
--- ./tests/aclocal6.test Tue May 10 17:00:10 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/aclocal7.test.00 Sun Aug 24 15:34:59 2003
--- ./tests/aclocal7.test Tue May 10 17:00:10 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/aclocal8.test.00 Sat Aug 23 19:00:58 2003
--- ./tests/aclocal8.test Tue May 10 17:00:10 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/aclocal9.test.00 Mon Sep 22 15:05:27 2003
--- ./tests/aclocal9.test Tue May 10 17:00:10 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/acloca10.test.00 Thu Aug 28 15:49:58 2003
--- ./tests/acloca10.test Tue May 10 17:00:10 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/acloca11.test.00 Thu Aug 28 15:49:58 2003
--- ./tests/acloca11.test Tue May 10 17:00:10 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/acloca12.test.00 Thu Aug 28 15:49:58 2003
--- ./tests/acloca12.test Tue May 10 17:00:10 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/acloca13.test.00 Sun Sep  7 06:26:44 2003
--- ./tests/acloca13.test Tue May 10 17:00:10 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/acloca14.test.00 Fri Jan  2 06:44:12 2004
--- ./tests/acloca14.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/acloca15.test.00 Fri Jan  2 07:48:00 2004
--- ./tests/acloca15.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/acoutnoq.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/acoutnoq.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/acoutpt.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/acoutpt.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/acoutpt2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/acoutpt2.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/acoutqnl.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/acoutqnl.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/acoutbs.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/acoutbs.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/acsilent.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/acsilent.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/acsubst.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/acsubst.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/acsubst2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/acsubst2.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/all.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/all.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/alloca.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/alloca.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/alloca2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/alloca2.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/alpha.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/alpha.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/alpha2.test.00 Wed Jun  4 12:30:35 2003
--- ./tests/alpha2.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/amassign.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/amassign.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ammissing.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ammissing.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ansi.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ansi.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 1998, 2000, 2001, 2002, 2003
  # Free Software Foundation, Inc.
  #
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 1998, 2000, 2001, 2002, 2003
  # Free Software Foundation, Inc.
  #
*** ./tests/ansi2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ansi2.test Tue May 10 17:00:11 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ansi3.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ansi3.test Tue May 10 17:00:12 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ansi3b.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ansi3b.test Tue May 10 17:00:12 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ansi4.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ansi4.test Tue May 10 17:00:12 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ansi5.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ansi5.test Tue May 10 17:00:12 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ansi6.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ansi6.test Tue May 10 17:00:12 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ansi7.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ansi7.test Tue May 10 17:00:12 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ansi8.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/ansi8.test Tue May 10 17:00:12 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ansi9.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ansi9.test Tue May 10 17:00:12 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ansi10.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ansi10.test Tue May 10 17:00:12 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ar.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ar.test Tue May 10 17:00:12 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/asm.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/asm.test Tue May 10 17:00:12 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/autohdr.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/autohdr.test Tue May 10 17:00:12 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/autohdr2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/autohdr2.test Tue May 10 17:00:12 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/autohdr3.test.00 Mon Oct 27 13:17:15 2003
--- ./tests/autohdr3.test Tue May 10 17:00:12 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/autohdr4.test.00 Sun Oct 26 13:20:11 2003
--- ./tests/autohdr4.test Tue May 10 17:00:12 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/auxdir.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/auxdir.test Tue May 10 17:00:12 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/auxdir2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/auxdir2.test Tue May 10 17:00:13 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/backsl.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/backsl.test Tue May 10 17:00:13 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/backsl2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/backsl2.test Tue May 10 17:00:13 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/backsl3.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/backsl3.test Tue May 10 17:00:13 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/backsl4.test.00 Fri Sep  5 22:36:57 2003
--- ./tests/backsl4.test Tue May 10 17:00:13 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/badline.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/badline.test Tue May 10 17:00:13 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/badprog.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/badprog.test Tue May 10 17:00:13 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/block.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/block.test Tue May 10 17:00:13 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/bsource.test.00 Sat May 17 04:31:57 2003
--- ./tests/bsource.test Tue May 10 17:00:13 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/canon.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/canon.test Tue May 10 17:00:13 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/canon2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/canon2.test Tue May 10 17:00:13 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/canon3.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/canon3.test Tue May 10 17:00:13 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/canon4.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/canon4.test Tue May 10 17:00:13 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/canon5.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/canon5.test Tue May 10 17:00:13 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ccnoco.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ccnoco.test Tue May 10 17:00:13 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
***************
*** 59,65 ****
  END
  
  cat > Mycomp << 'END'
! #!/bin/sh
  
  case "$@" in
   *-c*-o* | *-o*-c*)
--- 59,65 ----
  END
  
  cat > Mycomp << 'END'
! #!/bin/bash
  
  case "$@" in
   *-c*-o* | *-o*-c*)
*** ./tests/check.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/check.test Tue May 10 17:00:13 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/check2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/check2.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
***************
*** 35,41 ****
  SUBDIRS = dir
  TESTS = subrun.sh
  subrun.sh:
! 	(echo '#! /bin/sh'; echo 'dir/echo.sh') > $@
  	chmod +x $@
  CLEANFILES = subrun.sh
  END
--- 35,41 ----
  SUBDIRS = dir
  TESTS = subrun.sh
  subrun.sh:
! 	(echo '#! /bin/bash'; echo 'dir/echo.sh') > $@
  	chmod +x $@
  CLEANFILES = subrun.sh
  END
***************
*** 43,49 ****
  cat > dir/Makefile.am << 'END'
  check_SCRIPTS = echo.sh
  echo.sh:
! 	(echo '#! /bin/sh'; echo 'echo Hello') > $@
  	chmod +x $@
  CLEANFILES = echo.sh
  END
--- 43,49 ----
  cat > dir/Makefile.am << 'END'
  check_SCRIPTS = echo.sh
  echo.sh:
! 	(echo '#! /bin/bash'; echo 'echo Hello') > $@
  	chmod +x $@
  CLEANFILES = echo.sh
  END
*** ./tests/check3.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/check3.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
***************
*** 37,43 ****
  SUBDIRS = dir
  TESTS = subrun.sh
  subrun.sh:
! 	(echo '#! /bin/sh'; cat command1.inc) > $@
  	chmod +x $@
  command1.inc:
  	echo 'dir/echo.sh' > $@
--- 37,43 ----
  SUBDIRS = dir
  TESTS = subrun.sh
  subrun.sh:
! 	(echo '#! /bin/bash'; cat command1.inc) > $@
  	chmod +x $@
  command1.inc:
  	echo 'dir/echo.sh' > $@
***************
*** 51,57 ****
  ## The next line ensures that command1.inc has been built before
  ## recurring into the subdir.
  	test -f ../command1.inc
! 	(echo '#! /bin/sh'; cat command2.inc) > $@
  	chmod +x $@
  command2.inc:
  	echo 'echo Hello' > $@
--- 51,57 ----
  ## The next line ensures that command1.inc has been built before
  ## recurring into the subdir.
  	test -f ../command1.inc
! 	(echo '#! /bin/bash'; cat command2.inc) > $@
  	chmod +x $@
  command2.inc:
  	echo 'echo Hello' > $@
*** ./tests/checkall.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/checkall.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 1996, 1997, 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 1996, 1997, 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/clean.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/clean.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/colneq.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/colneq.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/colneq2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/colneq2.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/colon.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/colon.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/colon2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/colon2.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/colon3.test.00 Sat Nov 22 10:05:35 2003
--- ./tests/colon3.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1998, 2000, 2001, 2002, 2003
  #   Free Software Foundation, Inc.
  #
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1998, 2000, 2001, 2002, 2003
  #   Free Software Foundation, Inc.
  #
*** ./tests/colon4.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/colon4.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/colon5.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/colon5.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/colon6.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/colon6.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/colon7.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/colon7.test Tue May 10 17:00:14 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
